#!/bin/sh
echo 'name: comonad-transformers
version: 2.1.2
id: comonad-transformers-2.1.2-c8d668d791a7eab18dcd69d8640dd7d2

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
synopsis: Comonad transformers
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Traced Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-transformers-2.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-transformers-2.1.2
              /usr/local/lib
hs-libraries: HScomonad-transformers-2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         comonad-1.1.1.6-32b2afd356b54f5c0cd583c224d8f2fe
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         contravariant-0.2.0.2-4f21b35f0343db6648e75a16f410ae86
         distributive-0.2.2-0706a107c8917644bfa536b5957306f0
         semigroupoids-1.3.4-3fd1a492ae6e0250ba27ba40839f318f
         semigroups-0.8.3.2-608a60352745868d7816fbfb76870ddf
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-transformers-2.1.2/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-transformers-2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
